Project

General

Profile

Bug #9479

This module does not support osfamily CentOS for puppet-pulp

Added by dustin tsang over 6 years ago. Updated almost 3 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
Installer
Target version:
Difficulty:
Triaged:
Yes
Bugzilla link:
Fixed in Releases:
Found in Releases:

Associated revisions

Revision 199db3db (diff)
Added by dustin tsang over 6 years ago

fixes #9479: fix usage with centos

Revision a9b91678
Added by dustin tsang over 6 years ago

Merge pull request #39 from dustints/centos_fix

fixes #9479: fix usage with centos

History

#1 Updated by dustin tsang over 6 years ago

This module does not support osfamily CentOS at /vagrant/katello-installer/modules/pulp/manifests/params.pp:55 on node katello-centos6-bats.example.com

#2 Updated by Eric Helms over 6 years ago

  • Target version set to 66
  • Legacy Backlogs Release (now unused) set to 23
  • Triaged changed from No to Yes

#3 Updated by Eric Helms over 6 years ago

  • Target version changed from 66 to 67

#4 Updated by dustin tsang over 6 years ago

  • Status changed from New to Resolved

#5 Updated by dustin tsang over 6 years ago

  • Pull request https://github.com/Katello/puppet-pulp/pull/39 added
  • Pull request deleted ()

#6 Updated by Eric Helms over 6 years ago

  • Target version changed from 67 to 66

Also available in: Atom PDF